Subject: Re: [rfc-i] Should RFC-7996-bis be an IETF document in an IETF WG?

From: "John Levine" <[email-masked]>
Date: 5 Feb 2020 21:19:06 -0500

In article <[email-masked]> you write:
>> Maybe there is a good reason to do this work on non 'IETF' lists. If so,
>> I would love to hear the reasons.
>> ...
>
>That's a question for the RSE, not me :-)

I'm new here but I gather that the idea is that stuff about RFCs lives in
the rfc-editor.org domain.

This list is archived in the IETF mail archive, the list runs on the
same server cluster as the IETF lists, and there's a link to it on the
rfc-editor home page so it's not like it's hidden away.  

R's,
John

PS:  The note well probably does not apply.

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest